## farstream-0.2 0.2.2

=== debian/changelog ===
farstream-0.2 (0.2.2-1ubuntu1) raring; urgency=low

  * Remove -bad dep all of whose features are optional and runtime-detected
    (users can install -bad if they so wish). 
  * Add BD on python for dh_python2 usage. 

 -- Iain Lane <iain.lane@canonical.com>  Thu, 29 Nov 2012 16:48:44 +0000

farstream-0.2 (0.2.2-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 18 Nov 2012 17:07:12 +0100

farstream-0.2 (0.2.1-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 08 Oct 2012 08:56:40 +0200

farstream-0.2 (0.1.91-1) experimental; urgency=low

  * New upstream release for gstreamer 1.0, parallel installable with
    the gstreamer 0.10 version of farstream

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 21 Sep 2012 21:56:37 +0200

farstream (0.1.2-1) unstable; urgency=low

  * New upstream release
    - Bump libglib2.0-dev build-dependency to 2.30
  * debian/gir1.2-farstream-0.1.install: .typelib file must not be installed
    in the multiarch path, gobject-introspection is not supporting that

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Apr 2012 01:23:11 +0200

farstream (0.1.1-1) unstable; urgency=low

  * Initial upload of farstream
  * Packaging changed from farsight2 to farstream
  * Sync from preliminary Ubuntu packaging (thanks to Ken VanDine)
  * Update for multi-arch

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 08 Mar 2012 11:25:49 +0100

farsight2 (0.0.31-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 12 Oct 2011 17:40:45 +0100

farsight2 (0.0.30-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 16 Sep 2011 20:10:50 +0100

farsight2 (0.0.29-1) unstable; urgency=low

  * New upstream release.
  * debian/libgstfarsight0.10-0.symbols: Updated for new release.

 -- Jonny Lamb <jonny@debian.org>  Mon, 25 Jul 2011 15:59:56 +0100

farsight2 (0.0.28-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * Use dh_python2 instead of python-central (Closes: #616804)
  * debian/control:
    - Bump cdbs build-dependency to (>= 0.4.90~)
    - Drop Build-dependency against python-central
    - Add Build-dependency against python-all-dev
    - Drop XB-Python-Version
    - Make python-farsight Provides ${python:Provides}
  * debian/rules:
    - Use python-autotools.mk instead of autotools.mk
    - Drop explicit call to dh_pycentral

  [ Sjoerd Simons ]
  * New upstream release
  * Bump build-deps on gst and gst-p-b to >= 0.10.33

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 May 2011 14:30:34 +0100

farsight2 (0.0.26-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 28 Feb 2011 18:45:27 +0000

farsight2 (0.0.24-2) unstable; urgency=low

  * Update symbols file
  * Install default codec and element preferences

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 14 Feb 2011 15:48:55 +0000

farsight2 (0.0.24-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 12 Feb 2011 14:05:53 +0000

farsight2 (0.0.23-1) unstable; urgency=low

  * New upstream release
  * Bump nice requirement build-dep to (>= 0.1.0)
  * Bump gstreamer0.10-nice dep to (>= 0.1.0>

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 07 Feb 2011 13:25:14 +0100

farsight2 (0.0.22-1) unstable; urgency=low

  * New upstream release
    - Adjust build-dependencies
    - Drop d/p/0001-rtpconference-The-ptime-maxptime-in-caps-are-actuall.patch
      Applied upstream
  * debian/control:
    - Move python-farsight to priority optional instead of extra
    - Bump Standards-Version to 3.9.1
  * Bump debhelper version to 7
  * Switch to dpkg-source 3.0 (quilt) format

 -- Laurent Bigonville <bigon@debian.org>  Fri, 12 Nov 2010 12:59:05 +0100

farsight2 (0.0.21-2) unstable; urgency=low

  * d/p/0001-rtpconference-The-ptime-maxptime-in-caps-are-actuall.patch
    + Added. Fixes interoperability with various SIP phones that only work when
    ptime is properly used.

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 18 Oct 2010 14:31:06 +0100

farsight2 (0.0.21-1) unstable; urgency=low

  * New upstream release
  * removed d/p/0001-rtpdiscocodecs-Remove-a-bad-cast-when-listing-codecs.patch
    - merged upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 28 Jul 2010 16:34:02 +0200

farsight2 (0.0.20-2) unstable; urgency=medium

  * added d/p/0001-rtpdiscocodecs-Remove-a-bad-cast-when-listing-codecs.patch
    - Prevents an invalid memory access when discovering codecs
  * priority medium, fixes a bug causing calls to completely fail for
    some users

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 21 Jun 2010 22:36:27 +0100

farsight2 (0.0.20-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * Bump Standards-Version to 3.8.4 (no further changes)

  [ Sjoerd Simons ]
  * New upstream bugfix release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 03 Jun 2010 11:43:46 +0100

farsight2 (0.0.19-2) unstable; urgency=low

  * debian/python-farsight.install:
    - Make the wildcard match both dist-packages and site-packages

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 20 May 2010 15:05:47 +0100

farsight2 (0.0.19-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 20 May 2010 12:09:16 +0100

farsight2 (0.0.18-1) unstable; urgency=low

  * New upstream release
  * bump gstreamer0.10 and gstreamer0.10-plugins-bad dependency to >= 0.10.26

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 07 May 2010 13:27:11 +0100

farsight2 (0.0.17-2) unstable; urgency=low

  * Bump gstreamer0.10-plugins-bad dependency

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 Jan 2010 16:54:54 +0100

farsight2 (0.0.17-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 Jan 2010 15:23:13 +0100

farsight2 (0.0.16-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.3 (no further changes)


