=== debian/control ===
Source: farstream-0.2
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 9),
               python (>= 2.6.6-3~),
               autotools-dev,
               libglib2.0-dev (>= 2.32),
               libgstreamer1.0-dev,
               libgstreamer-plugins-base1.0-dev,
               gobject-introspection,
               libgirepository1.0-dev,
               libnice-dev (>= 0.1.3),
               libgupnp-igd-1.0-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-telepathy/farstream.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/farstream.git
Homepage: http://www.freedesktop.org/software/farstream/releases/farstream/

Package: libfarstream-0.2-2
Architecture: any
Multi-Arch: same
Conflicts: libfarstream-0.2-0
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         gstreamer1.0-nice
Description: Audio/Video communications framework: core library
 The Farstream project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides the core Farstream library.

Package: libfarstream-0.2-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         libfarstream-0.2-2 (= ${binary:Version}), libgstreamer1.0-dev,
         gir1.2-farstream-0.2
Description: Audio/Video communications framework: development files
 The Farstream project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides development files for Farstream.

Package: libfarstream-0.2-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Audio/Video communications framework: documentation
 The Farstream project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides documentation for Farstream.

Package: libfarstream-0.2-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libfarstream-0.2-2 (= ${binary:Version}), libgstreamer1.0-dev
Description: Audio/Video communications framework: debugging symbols
 The Farstream project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides debugging symbols for Farstream.

Package: gir1.2-farstream-0.2
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Section: introspection
Description: Audio/Video communications framework: GObject-Introspection
 The Farstream project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 It can be used by packages using the GIRepository format to generate dynamic
 bindings.
