=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

override_dh_install:
	find debian/tmp/usr/lib/ -name *.la -exec rm {} \;
	find debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/farstream-0.2 -name *.a -exec rm {} \;
	find debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0  -name *.a -exec rm {} \;
	dh_install --list-missing

override_dh_shlibdeps:
	dh_shlibdeps
	dh_girepository

override_dh_makeshlibs:
	dh_makeshlibs -plibfarstream-0.2-2 \
		-X/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0 \
		-X/usr/lib/$(DEB_HOST_MULTIARCH)/farstream-0.2

override_dh_auto_test:
override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc=no

override_dh_strip:
	dh_strip --dbg-package=libfarstream-0.2-dbg

%:
	dh $@ --with python2

.PHONY: override_dh_strip
