## farstream-0.2 0.2.3

=== debian/changelog ===
farstream-0.2 (0.2.3-1ubuntu2) trusty; urgency=medium

  * Cherry-pick patch from upstream bug #76458 to fix FTBFS in doc generation.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 21 Mar 2014 15:53:41 +0000

farstream-0.2 (0.2.3-1ubuntu1) saucy; urgency=low

  * Merge with Debian, remaining change:
    + Remove -bad dep all of whose features are optional and runtime-detected
      (users can install -bad if they so wish). 

 -- Iain Lane <iain.lane@canonical.com>  Thu, 10 Oct 2013 17:51:32 +0100

farstream-0.2 (0.2.3-1) unstable; urgency=low

  * New upstream release
    - update symbols file
  * Add patch from upstream git to try to use payload type 101 for
    telephone events, improving interoperability
  * Use dh-autoreconf
  * Don't try to use dh_python2, we no longer have static Python bindings
  * Canonicalize Vcs-*
  * Standards-Version: 3.9.4 (no further changes)
  * Do rebuild documentation from source
  * Disable silent build rules
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 06 Jun 2013 10:41:36 +0100
