=== debian/control ===
--- 
+++ 
@@ -8,18 +8,19 @@
            Laurent Bigonville <bigon@debian.org>,
            Jonny Lamb <jonny@debian.org>
 Build-Depends: debhelper (>= 9),
-               python (>= 2.6.6-3~),
+               dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.32),
                libgstreamer1.0-dev,
                libgstreamer-plugins-base1.0-dev,
                gobject-introspection,
+               gtk-doc-tools,
                libgirepository1.0-dev,
                libnice-dev (>= 0.1.3),
                libgupnp-igd-1.0-dev
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-telepathy/farstream.git
-Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/farstream.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-telepathy/farstream.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/farstream.git
 Homepage: http://www.freedesktop.org/software/farstream/releases/farstream/
 
 Package: libfarstream-0.2-2
