=== debian/rules ===
--- 
+++ 
@@ -21,13 +21,14 @@
 		-X/usr/lib/$(DEB_HOST_MULTIARCH)/farstream-0.2
 
 override_dh_auto_test:
+	:
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-gtk-doc=no
+	dh_auto_configure -- --enable-gtk-doc --disable-silent-rules
 
 override_dh_strip:
 	dh_strip --dbg-package=libfarstream-0.2-dbg
 
 %:
-	dh $@ --with python2
+	dh $@ --with autoreconf
 
 .PHONY: override_dh_strip
