=== debian/watch ===
version=3
http://freedesktop.org/software/farstream/releases/farstream farstream-(.*)\.tar\.gz
