## farstream-0.2 0.2.4

=== debian/changelog ===
farstream-0.2 (0.2.4-1ubuntu1) utopic; urgency=low

  * Merge with Debian, remaining change:
    + Remove -bad dep all of whose features are optional and runtime-detected
      (users can install -bad if they so wish).

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 22 Oct 2014 20:55:58 +0100

farstream-0.2 (0.2.4-1) unstable; urgency=medium

  * New upstream release
    - drop patch for payload type 101, fixed upstream

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Sep 2014 15:44:40 +0100

farstream-0.2 (0.2.3-3ubuntu1) trusty; urgency=low

  * Merge with Debian, remaining change:
    + Remove -bad dep all of whose features are optional and runtime-detected
      (users can install -bad if they so wish).

 -- Iain Lane <iain.lane@canonical.com>  Thu, 24 Apr 2014 16:15:24 +0100

farstream-0.2 (0.2.3-3) unstable; urgency=medium

  * Add patch from Iain Lane to build successfully with current gtk-doc
    (Closes: #742280)

 -- Simon McVittie <smcv@debian.org>  Wed, 26 Mar 2014 15:12:09 +0000

farstream-0.2 (0.2.3-2) unstable; urgency=medium

  * Use the farstream-0.2 repository in Vcs-*, not the farstream (0.1)
    repository (Closes: #736210)
  * Standards-Version: 3.9.5 (no changes needed)
  * Work around #737017 by build-depending on uuid-dev

 -- Simon McVittie <smcv@debian.org>  Wed, 29 Jan 2014 12:05:57 +0000
