=== debian/control ===
--- 
+++ 
@@ -17,10 +17,11 @@
                gtk-doc-tools,
                libgirepository1.0-dev,
                libnice-dev (>= 0.1.3),
-               libgupnp-igd-1.0-dev
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-telepathy/farstream.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/farstream.git
+               libgupnp-igd-1.0-dev,
+               uuid-dev
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-telepathy/farstream-0.2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/farstream-0.2.git
 Homepage: http://www.freedesktop.org/software/farstream/releases/farstream/
 
 Package: libfarstream-0.2-2
