## farstream-0.2 0.2.7

=== debian/changelog ===
farstream-0.2 (0.2.7-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/control:
  * debian/rules:
    - libfarstream-0.2-2 -> libfarstream-0.2-5
  * debian/patches/0001-Fix-some-mismatched-redundant-para-gtk-doc-tags.patch:
    - Applied upstream
  * debian/libfarstream-0.2-5.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 25 Jun 2015 16:04:40 +1200
