=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.32),
-               libgstreamer1.0-dev,
-               libgstreamer-plugins-base1.0-dev,
+               libgstreamer1.0-dev (>= 1.4),
+               libgstreamer-plugins-base1.0-dev (>= 1.4),
                gobject-introspection,
-               gtk-doc-tools,
+               gtk-doc-tools (>= 1.18),
                libgirepository1.0-dev,
-               libnice-dev (>= 0.1.3),
+               libnice-dev (>= 0.1.8),
                libgupnp-igd-1.0-dev,
                uuid-dev
 Standards-Version: 3.9.5
@@ -24,10 +24,10 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/farstream-0.2.git
 Homepage: http://www.freedesktop.org/software/farstream/releases/farstream/
 
-Package: libfarstream-0.2-2
+Package: libfarstream-0.2-5
 Architecture: any
 Multi-Arch: same
-Conflicts: libfarstream-0.2-0
+Conflicts: libfarstream-0.2-0, libfarstream-0.2-2
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends},
          gstreamer1.0-plugins-base,
@@ -46,7 +46,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
-         libfarstream-0.2-2 (= ${binary:Version}), libgstreamer1.0-dev,
+         libfarstream-0.2-5 (= ${binary:Version}), libgstreamer1.0-dev,
          gir1.2-farstream-0.2
 Description: Audio/Video communications framework: development files
  The Farstream project is an effort to create a framework to deal with all
@@ -75,7 +75,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libfarstream-0.2-2 (= ${binary:Version}), libgstreamer1.0-dev
+Depends: ${misc:Depends}, libfarstream-0.2-5 (= ${binary:Version}), libgstreamer1.0-dev
 Description: Audio/Video communications framework: debugging symbols
  The Farstream project is an effort to create a framework to deal with all
  known audio/video conferencing protocols. On one side it offers a generic
