=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_girepository
 
 override_dh_makeshlibs:
-	dh_makeshlibs -plibfarstream-0.2-2 \
+	dh_makeshlibs -plibfarstream-0.2-5 \
 		-X/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0 \
 		-X/usr/lib/$(DEB_HOST_MULTIARCH)/farstream-0.2
