## farstream-0.2 0.2.8

=== debian/changelog ===
farstream-0.2 (0.2.8-1ubuntu2) yakkety; urgency=medium

  * 0001-Add-missing-includes-to-fix-docs-build.patch:
    - Fix docs build

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2016 02:59:07 -0400

farstream-0.2 (0.2.8-1ubuntu1) yakkety; urgency=medium

  * Sync with Debian. Remaining change:
    - Don't depend on gstreamer1.0-bad

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2016 01:30:33 -0400

farstream-0.2 (0.2.8-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release
    - debian/libfarstream-0.2-5.symbols: Add new exported symbol
  * debian/watch: Fix URL
  * debian/control: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/control: Update Vcs-* URL's to please lintian (again)
  * debian/control: Update the Homepage URL to point to the wiki page
  * Make gir1.2-farstream-0.2 package Multi-Arch: same
  * debian/rules: Use gir sequence instead of overriding dh_shlibdeps

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 15 Aug 2016 20:03:35 +0200

farstream-0.2 (0.2.7-2) unstable; urgency=medium

  * debian/patches/doc-sync-latest-common.patch:
    - fix documentation build with gtk-doc
    (Closes: #819836)

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 22 Jun 2016 12:48:28 +0200

farstream-0.2 (0.2.7-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove myself from Uploaders

  [ Laurent Bigonville ]
  * New upstream release (Closes: #785195)
    - Adjust the build-dependencies
    - Drop d/p/0001-Fix-some-mismatched-redundant-para-gtk-doc-tags.patch,
      applied upstream
    - Rename the package from libfarstream-0.2-2 to libfarstream-0.2-5 and
      adjust the .symbols file
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)
  * Drop libfarstream-0.2-dbg package and let debhelper create the dbgsym
    package itself.

 -- Laurent Bigonville <bigon@debian.org>  Wed, 06 Jan 2016 03:29:50 +0100
