=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,6 @@
 	find debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0  -name *.a -exec rm {} \;
 	dh_install --list-missing
 
-override_dh_shlibdeps:
-	dh_shlibdeps
-	dh_girepository
-
 override_dh_makeshlibs:
 	dh_makeshlibs -plibfarstream-0.2-5 \
 		-X/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0 \
@@ -26,9 +22,7 @@
 	dh_auto_configure -- --enable-gtk-doc --disable-silent-rules
 
 override_dh_strip:
-	dh_strip --dbg-package=libfarstream-0.2-dbg
+	dh_strip --ddeb-migration='libfarstream-0.2-dbg (<< 0.2.7-1~)'
 
 %:
-	dh $@ --with autoreconf
-
-.PHONY: override_dh_strip
+	dh $@ --with autoreconf,gir
