=== debian/watch ===
version=3
https://freedesktop.org/software/farstream/releases/farstream/ farstream-(.*)\.tar\.gz
