## farstream-0.2 0.2.9

=== debian/changelog ===
farstream-0.2 (0.2.9-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick patch to allow building against newer gupnp packages
  * Add patch to build against gupnp-igd 1.6
  * debian/control: Update Build-Depends for gupnp-igd 1.6

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Aug 2023 07:10:51 -0400

farstream-0.2 (0.2.9-1) unstable; urgency=medium

  * New upstream release
    - Bump libglib2.0-dev BD to 2.40
    - Documentation building has been fixed upstream, drop the patches
  * debian/control: Mark libfarstream-0.2-dev as Multi-arch: same and
    libfarstream-0.2-doc as Multi-arch: foreign
  * debian/control: Drop BDI against gstreamer1.0-doc, that package is not
    built anymore (Closes: #970740)
  * Fix FTBFS with GNU Make 4.3 (Closes: #963302)
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 02 Dec 2020 16:25:26 +0100

farstream-0.2 (0.2.8-5) unstable; urgency=medium

  * debian/control: Update the Vcs-* URL's to point to salsa
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * Bump debhelper compatibility to 12
  * debian/control.in: Add the needed -doc packages to the build-dependencies
    so the links between the documentation files are properly resolved
  * debian/libfarstream-0.2-5.symbols: Add the Build-Depends-Package field
  * debian/upstream/signing-key.asc: Minimize the key to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Mon, 30 Dec 2019 03:05:23 +0100

farstream-0.2 (0.2.8-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * libfarstream-0.2-5: Demote the gstreamer1.0-plugins-*
    dependencies to recommends to allow users who got the
    package installed as a dependency without using it to
    opt out of installing them.
    (Closes: #642458, #823909, #847418)
  * libfarstream-0.2-dev: Strictly version the dependency
    on gir1.2-farstream-0.2. (Closes: #890979)

 -- Adrian Bunk <bunk@debian.org>  Mon, 04 Feb 2019 16:24:10 +0200

farstream-0.2 (0.2.8-4) unstable; urgency=medium

  * debian/patches/doc-update-common.patch: Fix installation of .devhelp2
    files

 -- Laurent Bigonville <bigon@debian.org>  Thu, 01 Feb 2018 16:26:57 +0100

farstream-0.2 (0.2.8-3) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 4.1.3 (no further changes)
  * debian/patches/doc-update-common.patch: Update the common/ directory again
    to fix documentation build (Closes: #876611)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 01 Feb 2018 14:11:54 +0100

farstream-0.2 (0.2.8-2) unstable; urgency=medium

  * debian/watch, debian/upstream/signing-key.asc: Verify the upstream
    signature and bump the compatibily version to 4
  * debian/patches/fix_doc_ftbfs.patch: Fix FTBFS when generating the
    documentation, this should also fix the build with bindnow and PIE enabled
    (Closes: #837448)
  * debian/rules: Enable all the hardening flags

 -- Laurent Bigonville <bigon@debian.org>  Sun, 18 Dec 2016 01:30:33 +0100
