=== debian/control ===
--- 
+++ 
@@ -1,25 +1,23 @@
 Source: farstream-0.2
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 12),
                gobject-introspection,
                gtk-doc-tools (>= 1.18),
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.32),
+               libglib2.0-dev (>= 2.40),
                libgstreamer-plugins-base1.0-dev (>= 1.4),
                libgstreamer1.0-dev (>= 1.4),
-               libgupnp-igd-1.0-dev,
+               libgupnp-igd-1.6-dev,
                libnice-dev (>= 0.1.8),
                uuid-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-telepathy/farstream-0.2.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-telepathy/farstream-0.2.git
+Build-Depends-Indep: libglib2.0-doc <!nodoc>
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/telepathy-team/farstream-0.2.git
+Vcs-Browser: https://salsa.debian.org/telepathy-team/farstream-0.2
 Homepage: https://www.freedesktop.org/wiki/Software/Farstream/
 
 Package: libfarstream-0.2-5
@@ -27,10 +25,11 @@
 Multi-Arch: same
 Conflicts: libfarstream-0.2-0, libfarstream-0.2-2
 Pre-Depends: ${misc:Pre-Depends}
-Depends: gstreamer1.0-nice,
+Recommends: gstreamer1.0-nice,
+         gstreamer1.0-plugins-bad,
          gstreamer1.0-plugins-base,
-         gstreamer1.0-plugins-good,
-         ${misc:Depends},
+         gstreamer1.0-plugins-good
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Audio/Video communications framework: core library
  The Farstream project is an effort to create a framework to deal with all
@@ -44,7 +43,8 @@
 Package: libfarstream-0.2-dev
 Section: libdevel
 Architecture: any
-Depends: gir1.2-farstream-0.2,
+Multi-Arch: same
+Depends: gir1.2-farstream-0.2 (= ${binary:Version}),
          libfarstream-0.2-5 (= ${binary:Version}),
          libgstreamer1.0-dev,
          ${misc:Depends},
@@ -62,6 +62,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Audio/Video communications framework: documentation
  The Farstream project is an effort to create a framework to deal with all
  known audio/video conferencing protocols. On one side it offers a generic
