=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
@@ -9,7 +11,7 @@
 	find debian/tmp/usr/lib/ -name *.la -exec rm {} \;
 	find debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/farstream-0.2 -name *.a -exec rm {} \;
 	find debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0  -name *.a -exec rm {} \;
-	dh_install --list-missing
+	dh_install
 
 override_dh_makeshlibs:
 	dh_makeshlibs -plibfarstream-0.2-5 \
@@ -25,4 +27,4 @@
 	dh_strip --ddeb-migration='libfarstream-0.2-dbg (<< 0.2.7-1~)'
 
 %:
-	dh $@ --with autoreconf,gir
+	dh $@ --with gir
